package de.hsadmin.cliClientConnector;

@SuppressWarnings("serial")
public class BusinessException
		extends RuntimeException
{

	public BusinessException(String msg)
	{
		super(msg);
	}

	public BusinessException(Exception exc)
	{
		super(exc.getMessage());
	}

}